# OpenApiPetstore.Pet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Number** |  | [optional] 
**category** | [**Category**](Category.md) |  | [optional] 
**name** | **String** |  | 
**photoUrls** | **[String]** |  | 
**tags** | [**[Tag]**](Tag.md) |  | [optional] 
**status** | **String** | pet status in the store | [optional] 


<a name="StatusEnum"></a>
## Enum: StatusEnum


* `available` (value: `"available"`)

* `pending` (value: `"pending"`)

* `sold` (value: `"sold"`)




